export default (configuration) => {
    return `package ${configuration.packageName}.model.remote

    data class GetVideoListResponse(
        val error: Boolean?,
        val message: String?,
        val title: String?,
        val update_at: String?,
        val price: String?,
    )
    `;
};